id: cti.a.p.presentation.dict.v1.0~a.p.fm_manual.v1.0
language: hu-HU
content:
  incident.state.not_started: Nincs elindítva
  incident.state.investigating: Vizsgálat folyamatban
  incident.state.false_positive: Álpozitív
  incident.state.closed: Lezárva
